Quassel IRC - Bug #381

Make the interval that triggers DB flushes configurable
11/01/2008 12:54 PM - EgS

Status: Assigned Start date:

Priority: Normal Due date:

Assignee: EgS % Done: 0%
Category: Quassel Core Estimated time: 0.00 hour

Target version:

Version: 0.4.3 0S: Any

Description

Quassel currently flushes the db cache currently every ten minutes.
We should make this option configurable so one can tweak the mem usage of the core.

History

#1 - 12/28/2008 01:51 AM - Sputnick
- Priority changed from High to Normal

#2 - 04/24/2010 10:29 PM - johu
- Version set to 0.4.3

- OS set to Any
